body {
    background: #D9DDE8;
    width:1185px;
    margin-left:2%;
    margin-right:2%;
    max-width:98%;
    margin:auto;
    color:white;
}

/* FOUT */
.antenna-med,
.avenir-book,
.avenir-black,
.museo-slab,
.scala-regular,
.scala-blackitalic,
.dobra
{
    visibility:hidden;
}
.cufon-ready .antenna-med,
.cufon-ready .avenir-book,
.cufon-ready .avenir-black,
.cufon-ready .museo-slab,
.cufon-ready .scala-regular,
.cufon-ready .scala-blackitalic,
.cufon-ready .dobra
{
    visibility:visible;
}
/* End FOUT */

/* Globals */
.content {				padding:20px;							}

a, a:hover	{ 			color:inherit; text-decoration:none; 	}

.body, .menu, .foot { 	background-color:black; 				}
.blue { color:#A0B1C5;}
.green { color:#A1B635; }

.body {
	margin:10px 0px;
    border-top: none;
    z-index: 1;
    min-height: 300px;
}
/* End Globals */

/* Menu */
.menubar {
	margin-top:23px;
	margin-bottom:10px;
	margin-left:20px;
	font-size:15px;
}
.alaska-logo {	margin:0px 0px 0px 40px; }

.home-icon {
	background: url(images/home-icon.png) no-repeat 0 0;
	display:block;
	width:21px;
	height:21px;
	margin:10px;
}
.home-icon:hover {
	background-image: url(images/home-icon-hover.png); 
}

.menu-item { margin-right:20px; }
.menu-item-outer a {
	display:block;
	padding:10px 16px;
}
/*.menu-item-outer a:hover { background-color:#C2DE34; }*/

.topspacer { 	padding-top:47px;	}
.bottomspacer { padding-top:10px;	}

/* Collapse menubar to new line on smaller devices */
@media all and (max-width: 947px) {
	.menubar, .alaska-logo { float:none; }
}
/* Collapse menu-items to own lines on mobile-sized devices */
@media all and (max-width: 651px) {
	.menu-item { float:none;		}
	.home-icon { display:none;		}
}
/* End Menu */

/* Foot */
.foot {
	font-size:13px;
	padding:10px 40px;
	margin-bottom:40px;
	line-height:38px;
}
.foot-item {
	margin-right:30px;
}
@media all and (max-width: 640px) {
	.made-by-tank { float:left;	}
}
/* End Foot */

